Beveiligingsadvies van Adobe

Beveiligingsupdate beschikbaar voor Adobe Acrobat en Reader  | APSB22-32

Bulletin-id

Publicatiedatum

Prioriteit

APSB22-32

12 juli 2022

2

Samenvatting

Adobe heeft beveiligingsupdates uitgebracht voor Adobe Acrobat en Reader voor Windows en MacOS. Deze updates zijn gericht op  meerdere kritieke en belangrijke kwetsbaarheden. Succesvolle exploitatie kan leiden tot de uitvoering van een willekeurige code en een geheugenlek.          

Van toepassing op de volgende versies

Product

Track-abonnement

Van toepassing op de volgende versies

Platform

Acrobat DC 

Continuous 

22.001.20142 en eerdere versies

Windows en macOS

Acrobat Reader DC

Continuous 

22.001.20142 en eerdere versies

 

Windows en macOS




     

Acrobat 2020

Classic 2020           

20.005.30334 en eerdere versies

(Win)

 

20.005.30331 en eerdere versies
(Mac)

Windows en macOS

Acrobat Reader 2020

Classic 2020           

20.005.30334 en eerdere versies 

(Win)

 

20.005.30331 en eerdere versies 
(Mac)

Windows en macOS

 

 

 

 

Acrobat 2017

Classic 2017

17.012.30229 en eerdere versies   

(Win)


17.012.30227 en eerdere versies   
(Mac)        

Windows en macOS

Acrobat Reader 2017

Classic 2017

 17.012.30229 en eerdere versies    

(Win)


17.012.30227 en eerdere versies   
(Mac)    
  

Windows en macOS

Voor vragen over Acrobat DC gaat u naar de pagina met veelgestelde vragen over Acrobat DC.

Voor vragen over Acrobat Reader DC gaat u naar de pagina met veelgestelde vragen over Acrobat Reader DC.

Oplossing

Adobe raadt gebruikers aan om hun software bij te werken naar de nieuwste versies door de onderstaande instructies te volgen.    

De nieuwste productversies zijn beschikbaar voor eindgebruikers via een van de volgende methoden:    

  • Gebruikers kunnen hun productinstallaties handmatig bijwerken door Help > Controleren op updates te kiezen.     

  • De producten worden automatisch bijgewerkt, zonder tussenkomst van de gebruiker, wanneer updates worden gedetecteerd.      

  • Het volledige Acrobat Reader-installatieprogramma kan worden gedownload van het Acrobat Reader Download Center.   

Voor IT-beheerders (beheerde omgevingen):     

  • Raadpleeg de specifieke versie van de releaseopmerkingen voor links naar installatieprogramma's.

  • Installeer updates via uw voorkeursmethode, zoals AIP-GPO, bootstrapper, SCUP/SCCM (Windows) of op Apple Remote Desktop en SSH (macOS). 

   

Adobe heeft aan deze updates de onderstaande prioriteitsbeoordelingen toegekend en raadt gebruikers aan hun installatie bij te werken naar de meest recente versie:   

Product

Track-abonnement

Bijgewerkte versies

Platform

Prioriteitsbeoordeling

Beschikbaarheid

Acrobat DC

Continuous

22.001.20169

Windows en macOS

2

Acrobat Reader DC

Continuous

22.001.20169

Windows en macOS

2

 

 

 

 

 

 

Acrobat 2020

Classic 2020           

20.005.30362

 

Windows  en macOS  

2

Acrobat Reader 2020

Classic 2020 

20.005.30362

Windows  en macOS 

2

Acrobat 2017

Classic 2017

17.012.30249

Windows en macOS

2

Acrobat Reader 2017

Classic 2017

17.012.30249

Windows en macOS

2

Details van kwetsbaarheid

Categorie van kwetsbaarheid Impact van kwetsbaarheid Ernst CVSS-basisscore CVSS-vector CVE-nummer
Use After Free (UAF) (CWE-416) Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34230
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34229
Toegang tot niet-geïnitialiseerde pointer (CWE-824) Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34228
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34227
Leesbewerking buiten bereik (CWE-125)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34226
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34225
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34224
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34223
Leesbewerking buiten bereik (CWE-125)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34222
Use After Free (UAF) (CWE-416)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34237
Leesbewerking buiten bereik (CWE-125)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34238
Leesbewerking buiten bereik (CWE-125)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34239
Leesbewerking buiten bereik (CWE-125)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34236
Toegang tot bron gebruikmakend van niet-compatibel type ('Type Confusion') (CWE-843) Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34221
Use After Free (UAF) (CWE-416)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34234
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34220
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34219
Schrijfbewerking buiten bereik (CWE-787) Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34217
Use After Free (UAF) (CWE-416)
Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34216
Use After Free (UAF) (CWE-416)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34233
Leesbewerking buiten bereik (CWE-125) Willekeurige code-uitvoering Kritiek 7.8 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H CVE-2022-34215
Use After Free (UAF) (CWE-416)
Geheugenlek Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N CVE-2022-34232
Leesbewerking buiten bereik (CWE-125)
Geheugenlek
Belangrijk 5.5 CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N
CVE-2022-35669

 

Dankbetuigingen

Adobe bedankt de volgende personen voor het melden van deze problemen en voor de samenwerking met Adobe om onze klanten te helpen beschermen:   

  • Mat Powell van Trend Micro Zero Day Initiative -  CVE-2022-34219, CVE-2022-34232
  • Mark Vincent Yason (@MarkYason) in samenwerking met Trend Micro Zero Day Initiative - CVE-2022-34229, CVE-2022-34227, CVE-2022-34225, CVE-2022-34224, CVE-2022-34223
  • Suyue Guo and Wei You van China's Renmin University in samenwerking met Trend Micro Zero Day Initiative - CVE-2022-34234
  • Anoniem samenwerkend met Trend Micro Zero Day Initiative - CVE-2022-34228, CVE-2022-34222, CVE-2022-34216, CVE-2022-34215 
  • kdot in samenwerking met Trend Micro Zero Day Initiative -  CVE-2022-34237, CVE-2022-34238, CVE-2022-34239, CVE-2022-34236, CVE-2022-34220, CVE-2022-34217, CVE-2022-35669
  • Mat Powell van Trend Micro Zero Day Initiative en Kai Lu van Zscaler's ThreatLabz -CVE-2022-34233
  • Dennis Herrmann en Sebastian Feldmann in samenwerking met Trend Micro Zero Day Initiative - CVE-2022-34226 
  • Aleksandar Nikolic van Cisco Talos  - CVE-2022-34230, CVE-2022-34221

Revisies:


Ga voor meer informatie naar https://helpx.adobe.com/nl/security.html of stuur een e-mail naar PSIRT@adobe.com.

 Adobe

Krijg sneller en gemakkelijker hulp

Nieuwe gebruiker?